package dev.crucifixbeta.api.events.impl;

import dev.crucifixbeta.api.events.Event;
import net.fabricmc.api.EnvType;
import net.fabricmc.api.Environment;

@Environment(EnvType.CLIENT)
public class S2CCloseScreenEvent extends Event {
   private static final S2CCloseScreenEvent INSTANCE = new S2CCloseScreenEvent();

   public static S2CCloseScreenEvent get() {
      INSTANCE.setCancelled(false);
      return INSTANCE;
   }
}
